[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

remove piespy from lenny?



Hi,

piespy has an RC bug open (#484535) for one week less than three months.
It has seen no maintainer attention (only one hint by Michael Vogt that
it only runs properly with non-free software). Popcon installed is 15.

As it never has been released with Debian, it might be good to remove it
from lenny.

Kind regards

T.
-- 
Thomas Viehmann, http://thomas.viehmann.net/


Reply to: